## 1.6 Lot/Local

![](/images/Modeles_de_donnees/02.vMap/06.Lot-Local.png)

*Modèle de données du fichier des Lots/Locaux*

### 1.6.1 lot_local

Article lots/locaux : correspondance entre les lots et les locaux.

<table class="docutils" border="1" >
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_local</td><td>Identifiant unique de l&rsquo;objet</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>klot</td><td>Identifiant d&rsquo;un lot</td><td>= clotloc</td></tr>
 <tr class="row-odd"><td>id_com</td><td>Identifiant de la commune</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>clotloc</td><td>Identifiant d&rsquo;un lot</td><td>ccodepl+ccodirl+ccocoml+ccoprel+ccosecl+dnuplal+dnupdl</td></tr>
 <tr class="row-odd"><td>ccodepl</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccodirl</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccocoml</td><td>Code INSEE de la commune</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccoprel</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccosecl</td><td>Code section</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnuplal</td><td>Numéro du plan</td><td>format "0000"</td></tr>
 <tr class="row-odd"><td>dnupdl</td><td>Numéro de pdl</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnulot</td><td>Numéro de lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement</td><td>10</td></tr>
 <tr class="row-even"><td>ccodebpb</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccodird</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocomb</td><td>Code commune</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccopreb</td><td>Code préfixe</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>invloc</td><td>Numéro invariant du local</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnumql</td><td>Numérateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ddenql</td><td>Dénominateur du lot</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>klocal</td><td>Identifiant d&rsquo;un local</td><td>ccodebpb+ccodird+ccocomb+ccopreb+invloc</td></tr>
</tbody></table>
